<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Welcome</title>
	</head>
	<body>
		{% extends 'layouts/url-list.html' %} {% block content %}
		{% load static %}
		<div class="container">
			<h1>{{ title }}</h1>
			<img
				src="{% static 'img/Django-Logo.png' %}"
				alt="Django-Logo"
				width="250"
			/>
			<p>
				Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptate
				maxime quam repellat quod culpa aliquid voluptates qui animi eum
				nihil! Ratione debitis tempora rem, tenetur iure itaque sit facere
				blanditiis.
			</p>
		</div>
		{% endblock %}
	</body>
</html>
